<?xml version="1.0" encoding="utf-8"?>
<AppConfigure>
    <ECARDEVID>101125</ECARDEVID>
    <SCHID>temp6982092</SCHID> 
	<MERCHANTID>105007658127919</MERCHANTID>
	<POSID>071916370</POSID>
	<BRANCHID>410700000</BRANCHID>
	<PUBKEY>MagsSacNO+naip2K+H9ixzGoLEmnDTvp</PUBKEY>
	<MERFLAG>1</MERFLAG>
	<TERMNO1>终端编号1</TERMNO1>
	<TERMNO2>终端编号2</TERMNO2>
	<API_URL>https://app.xiaoyuan.ccb.com/LHECISM/CCBYXServiceReqServlet?</API_URL>
</AppConfigure>